Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 20-01OL, UID# 9767
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
04/29/2021

Location

Direction from road: E
County Road No.: 118
specific road, landmark, or intersection: hwy 10
Direction from specific road, landmark, or intersection: S
Miles: 1.50
Address or PID: 04.013.1600
City: Lake Park
Type of building being constructed:
Present number of driveways:
1
Distance from nearest driveway (enter 0 if N/A): 1000 feet 0 inches

Property

Description: no building

Applicant

Applicant:
Name:
Heidi V Juhnke
Phone:
(701866 - 7570
Email:
sandlakewoman@hotmail.com
Address:
996 297th St S
Lake Park MN 56554

Property Owner

Property Owner:
Name:
Neil and Heidi Juhnke
Phone:
(701866 - 7570
Address:
996 297th St S
Lake Park MN 56554

Contractor

Contractor:
Name:
Neil and Heidi Juhnke
Phone:
(701866 - 7570
Address:
996 297th St S
Lake Park MN 56554

Work Description

Work Description:
Gravel for approach into field. The ditch is shallow in the chosen spot. possible culvert.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9320 (03/04/2020)

Charge Cost Quantity Total
Non-Taxable
added 03/04/2020 10:22 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Due$125.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantHeidi V. Juhnke - 03/04/2020 10:22 AM
52f38bfca671f35a0ac4ecd4f9b705dc
773bda3a4d63f013d440bec2c8fda9bf
 
#1 Engineering TechnicianJustin P. Sorum - 10/14/2021 1:57 PM
285c2539c44c17d403410e9e9798a203
68f404a41502fde5b89d5bd44397a119
 
#2 County EngineerDavid L. Overbo - 10/14/2021 2:32 PM
002775c0ff37817bd558b9e947bb4136
ef9bf1ed1142f36e7a9f29a24c535459
 
Permit has been approved. All signatures have been obtained.
 
Powered by